/* ///////INITIAL ROOT STYLE/////// */
:root {
  --color-primery-main-background: #5cdb95;
  --color-primery-text: #05386b;
  --color-primery-link: #edf5e1;
  --color-primery-link-darker: #8ee4af;
  --color-primery-box-background: #379683;
  --color-primery-box-background-darker: #05386b;
  --color-primery-titr: #edf5e1;

  --color-secondary-main-background: #e8e8e8;
  --color-secondary-text: #495464;
  --color-secondary-link: #495464;
  --color-secondary-link-darker: #343c47;
  --color-secondary-box-background: #e8e8e8;
  --color-secondary-box-background-darker: #495464;
  --color-secondary-titr: #343c47;

  --color-third-main-background: #e7e3d4;
  --color-third-text: #3b8beb;
  --color-third-link: #b23850;
  --color-third-link-darker: #a50928;
  --color-third-box-background: #c4dbf6;
  --color-third-box-background-darker: #8590aa;
  --color-third-titr: #3b8beb;

  /* 
    --color-fourth-main-background: #;
    --color-fourth-text: #;
    --color-fourth-link: #;
    --color-fourth-link-darker: #;
    --color-fourth-box-background: #;
    --color-fourth-box-background-darker: #;
    --color-fourth-titr: #;
  
    --color-fifth-main-background: #;
    --color-fifth-text: #;
    --color-fifth-link: #;
    --color-fifth-link-darker: #;
    --color-fifth-box-background: #;
    --color-fifth-box-background-darker: #;
    --color-fifth-titr: #; */
}
.colorPrimery {
  color: var(--color-primery-main-background);
}
.colorSecondary {
  color: var(--color-secondary-main-background);
}
.colorThird {
  color: var(--color-third-main-background);
}

body {
  padding: 0px;
  margin: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  padding: 0px;
}
.hide {
  display: none !important;
}
.containerr {
  position: relative;
  width: 100%;
  background-color: var(--color-primery-main-background);
  height: 100vh;
  color: var(--color-primery-box-background-darker);
}
